Bug report #21816

Security issues in QT5

Added by Russell Fulton 10 months ago. Updated 10 months ago.

Status:Closed
Priority:Normal
Assignee:-
Category:GUI
Affected QGIS version:3.7(master) Regression?:No
Operating System: Easy fix?:No
Pull Request or Patch supplied:No Resolution:up/downstream
Crashes QGIS or corrupts data:No Copied to github as #:29631

Description

Hi

not sure if this affects QGIS or not but I figured you need to be aware of this issue if you are not already.

Qt5-Based GUI Apps Susceptible to Remote Code Execution
https://www.bleepingcomputer.com/news/security/qt5-based-gui-apps-susceptible-to-remote-code-execution/

History

#1 Updated by Giovanni Manghi 10 months ago

  • Resolution set to up/downstream
  • Easy fix? changed from Yes to No
  • Status changed from Open to Closed

This should be raised in the developer mailing list (is not a bug in qgis code anyway).

Also available in: Atom PDF